.jquerycssmenu {
  max-width: 920px;
  font: normal 12px Geneva, Arial, Helvetica, sans-serif;
  border: 0px;
  padding-left: 30px; /*offset of tabs relative to browser left edge*/
  /* original: padding-left: 42px; /*offset of tabs relative to browser left edge*/
  font-weight: bold;
  z-index: 9999 !important;
}

.jquerycssmenu ul {
  margin: 0px;
  padding: 0px;
  border-width: 0px;
  list-style-type: none;
  z-index: 9999 !important;
}

/*Top level list items*/
.jquerycssmenu ul li {
  position: relative;
  display: inline;
  float: left;
  z-index: 9999 !important;
}

/*Top level menu link items style*/
.jquerycssmenu ul li a {
  display: block;
  padding: 3px 3px 1px 4px;
  margin-right: 10px; /*spacing between tabs*/
  /* original: margin-right: 18.4px; /*spacing between tabs*/
  /*border-right: 1px solid #333333;*/
  border-bottom-width: 0px;
  color: #ffffff;
  text-decoration: none;
}

.jquerycssmenu ul li a:hover {
  color: #ffffff;
  text-decoration: underline;
}

/*1st sub level menu*/
.jquerycssmenu ul li ul {
  position: absolute;
  left: 0;
  display: block;
  visibility: hidden;
  /*border-top: 1px solid black;*/
  /*margin-top: 5px;*/
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jquerycssmenu ul li ul li {
  display: list-item;
  float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jquerycssmenu ul li ul li ul {
  top: 0;
}

/* Sub level menu links style */
.jquerycssmenu ul li ul li a {
  font: normal 11px Arial;
  width: 220px; /*width of sub menus*/
  background: #555555;
  color: #cccccc;
  padding: 5px 3px;
  padding-left: 20px;
  margin: 0px;
  border-top-width: 0;
  border-bottom: 1px solid #333333; /*border-bottom: 1px solid black;*/
  border-right: 0px;
}

.jquerycssmenu ul li ul li a:hover { /*sub menus hover style*/
  background: #cccccc;
  color: #FF6600;
  text-decoration: none;
  border-width: 0px;
  margin: 0px;
  border-bottom: 1px solid #333333; /*border-bottom: 1px solid black;*/
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.rightarrowclass{
position: absolute;
  vertical-align: middle;
  top: 7px;
  right: 5px;
}
